Portál Navigáció


Portál al-navigáció


MORZSÁK

TARTALOM:Tájékoztató az Általános Nyomtatványkitöltő Keretprogram (ÁNYK) futtatásához szükséges Java Run Time környezet (JRE) verzióváltásáról

Létrehozva: 2015. szeptember 28.
Módosítás: 2015. szeptember 30.
Forrás: Nemzeti Adó- és Vámhivatal

Ugrás a cikkre...

ikonÉrtékelje a cikket!

?

-->

Cikk:

2015. április 30-a után megszüntetésre került az ÁNYK (Általános Nyomtatványkitöltő) program futtatásához használatos Java Run Time környezet (JRE) 1.7-es verziójának jogtulajdonos általi informatikai támogatása. Az ÁNYK program további megfelelő működésének biztosítása érdekében a technikai és biztonsági követelmények egyaránt elengedhetetlenné teszik, hogy minden felhasználó számítógépén megtörténjen az új, 1.8-as verzióra történő frissítés.

Ezúton tájékoztatjuk Tisztelt Adózóinkat és az ÁNYK minden felhasználóját, hogy a nyomtatványkitöltő keretprogram futtatási környezete 2015. október 1-től már kizárólag az új verzióval lesz alkalmazható.

Az ÁNYK program minden indulásakor figyelmeztetést fog küldeni a frissítés szükségességéről mindaddig, amíg az meg nem történik – ezzel is felhívva a figyelmet arra, hogy ennek hiányában a 2015. szeptember 30-át követően kiadott, új ÁNYK verziók már nem lesznek használhatóak.

Azoknak, akik jelenleg is a Java 1.8 verzióját használják, semmilyen további teendőjük nincs.

(Tekintettel arra, hogy a Windows 2000 operációs rendszer nem támogatja az új, 1.8-as verziójú Java futtató környezetet, ezért az ÁNYK támogatási listájáról is kikerül ez a rendszer, ami azt jelenti, hogy ezeken a gépeken 2015. október 1. után megjelenő ÁNYK programok már nem futtathatóak.)

További információkhoz juthat a NAV oldalain az Általános Nyomtatványkitöltő programról szóló tájékoztatókból:

Az aktuális Java verzió ellenőrzését az alábbi hivatkozással tudja elérni:

A Java legfrissebb verzióját az alábbi címről töltheti le:
http://www.java.com/en

Ugrás vissza Ugrás vissza...